call setenv.bat
attrib -r inc\version.h

call make_bin.bat pa168s iax2 cn
call make_bin.bat pa168s sip cn
call make_bin.bat pa168s iax2 us
call make_bin.bat pa168s sip us

call make_bin.bat pa168t iax2 cn
call make_bin.bat pa168t sip cn
call make_bin.bat pa168t iax2 us
call make_bin.bat pa168t sip us

call make_bin.bat pa168p iax2 cn
call make_bin.bat pa168p sip cn
call make_bin.bat pa168p iax2 us
call make_bin.bat pa168p sip us

call make_bin.bat pa168q iax2 cn
call make_bin.bat pa168q sip cn
call make_bin.bat pa168q iax2 us
call make_bin.bat pa168q sip us

call make_bin.bat pa168v iax2 cn
call make_bin.bat pa168v sip cn
call make_bin.bat pa168v iax2 us
call make_bin.bat pa168v sip us

call make_bin.bat pinghe iax2 cn
call make_bin.bat pinghe sip cn
call make_bin.bat pinghe iax2 us
call make_bin.bat pinghe sip us

call make_bin.bat 5111phone iax2 cn
call make_bin.bat 5111phone sip cn
call make_bin.bat 5111phone iax2 us
call make_bin.bat 5111phone sip us

call make_bin.bat ywh100 iax2 cn
call make_bin.bat ywh100 sip cn
call make_bin.bat ywh100 iax2 us
call make_bin.bat ywh100 sip us

